<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="title">页面信息</label>
			<label index="depth_0">此页面</label>
			<label index="depth_1">1 层</label>
			<label index="depth_2">2 层</label>
			<label index="depth_3">3 层</label>
			<label index="mlang_labels_tablabel">页面相关信息, 例如点击统计、更改日志、记录数</label>
			<label index="mlang_labels_tabdescr">网站&gt;信息模块专注于页面的统计信息。其中包括页面点击统计与一个允许您查看页面修改历史的修改日志。在一个最优秀的树结构上提供了每页上的记录的数量的总览及呈现页面设置。</label>
			<label index="mlang_tabs_tab">信息</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="title" type="integer">9265976</label>
			<label index="depth_0" type="integer">98872550</label>
			<label index="depth_1" type="integer">200641290</label>
			<label index="depth_2" type="integer">228799796</label>
			<label index="depth_3" type="integer">195275893</label>
			<label index="mlang_labels_tablabel" type="integer">71381826</label>
			<label index="mlang_labels_tabdescr" type="integer">207029193</label>
			<label index="mlang_tabs_tab" type="integer">67476226</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="title">Page information</label>
			<label index="depth_0">This page</label>
			<label index="depth_1">1 level</label>
			<label index="depth_2">2 levels</label>
			<label index="depth_3">3 levels</label>
			<label index="mlang_labels_tablabel">Page related information, eg. hit statistics, change log, record counts</label>
			<label index="mlang_labels_tabdescr">The Web&gt;Info module is focused on statistic information about pages. This includes statistics of pagehits and a changelog allowing browsing of page history changes. An overview of the number of records on each page as well as page settings presented in a classic tree structure is provided.</label>
			<label index="mlang_tabs_tab">Info</label>
		</languageKey>
	</orig_text>
</T3locallangExt>